@import "~bootstrap/scss/bootstrap";

$blue: #679b9b;

html {
    scroll-behavior: smooth;
    font-family: "Times New Roman", Times, serif;
}

.nav-background {
    background-color: $blue
}

img {
    width: 100%;
    height: 700px;
}

.contact {
    width: 100%;
}

.portofoliu {
    height: 200px;
    width: 80%;
    border-radius: 3px;

}